Subject: Re: bug#60148: [PATCH] gnu: gnome-shell-extension: Update to 20

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 17 Jan 2023 20:57:59 +0100

Am Dienstag, dem 17.01.2023 um 15:55 +0100 schrieb Ludovic Courtès:
> Hi,
> 
> Sughosha <[email-masked]> skribis:
> 
> > It seems the developer released it for GNOME 43
> > (https://github.com/hslbck/gnome-shell-extension-radio/blob/1233305
> > a9f186732fb2d44bf574751e744ca36e7/radio%40hslbck.gmail.com/metadata
> > .json#L2), but for me it is working fine with `gsettings set
> > org.gnome.shell disable-extension-version-validation false`. The
> > version currently available in Guix (v19) is anyways broken, so I
> > would recommend updating it.
> 
> [...]
> 
> > Liliana Marie Prikler <[email-masked]> schrieb am
> > Samstag, 24. Dezember 2022 um 07:35:
> 
> [...]
> 
> > > I tried this in a VM and it warned me about a version
> > > incompatibility.
> 
> Liliana, what would you suggest?  If the currently-packaged version
> is already “broken”, then maybe we should apply this upgrade?
Fair enough, since it will eventually not be flagged as incompatible
once we bump gnome-shell, that should probably be fine.  The commit
message does need fixing, however.

I'm currently fighting webkit, but I'll try pushing this on Sunday.

Cheers